National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2019-8157

Change History

Initial Analysis - 11/6/2019 4:40:44 PM

Action Type Old Value New Value
Changed Reference Type
https://magento.com/security/patches/magento-2.3.3-and-2.2.10-security-update No Types Assigned
https://magento.com/security/patches/magento-2.3.3-and-2.2.10-security-update Vendor Advisory
Added CWE
NIST CWE-79
Added CVSS V2
NIST (AV:N/AC:M/Au:S/C:N/I:P/A:N)
Added CVSS V2 Metadata
Victim must voluntarily interact with attack mechanism
Added CVSS V3.1
NIST AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N
Added CPE Configuration
OR
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 2.2.0 up to (excluding) 2.2.10
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.2.0 up to (excluding) 2.2.10
     *cpe:2.3:a:magento:magento:*:*:*:*:commerce:*:*:* versions from (including) 2.3.0 up to (excluding) 2.3.2
     *cpe:2.3:a:magento:magento:*:*:*:*:open_source:*:*:* versions from (including) 2.3.0 up to (excluding) 2.3.2
     *cpe:2.3:a:magento:magento:2.3.2:-:*:*:commerce:*:*:*
     *cpe:2.3:a:magento:magento:2.3.2:-:*:*:open_source:*:*:*